@charset "utf-8";

/* База */

* {
	/*transition: all 300ms ease;*/
}

body {
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #121E32;
	background-color: #F2F2F2;
}

/* Ссылки */

a {
    color: #76849C;
}

a:hover {
	color: #E83C3C;
    text-decoration: none;
}

/* Текст */



h1, .h1 {
	font-weight: 900;
	font-size: 44px;
	line-height: 56px;
	text-transform: uppercase;
}

h2, .h2 {
	font-weight: 900;
	line-height: 40px;
	font-size: 26px;
	text-transform: uppercase;
}

h3, .h3 {
	font-weight: 800;
	line-height: 32px;
	font-size: 20px;
	text-transform: uppercase;
}

h4, .h4 {
	font-weight: 700;
	line-height: 32px;
	font-size: 20px;
    text-transform: none;
}

h5, .h5 {
	font-weight: 600;
	line-height: 24px;
	font-size: 18px;
	text-transform: none;
}

h6, .h6 {
	font-weight: 600;
	line-height: 24px;
	font-size: 16px;
    text-transform: none;
}

p, .p {
	font-weight: 500;
	line-height: 24px;
	font-size: 16px;
	text-transform: none;
	/* margin-bottom: 83px; */
}

.button {
	display:inline-block;
	padding:1.1429em;
	border:1px solid black;
	border-radius:2em;
	font-size:1.166667em;
}
.button.red-color {
	border-color: #e83c3c;
}

.btn-transparent-dark {
	padding: 12px 18px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	font-family: 'Montserrat';
	color: #9D3C3C;
	background: #FFFFFF;
	border: 1px solid #9D3C3C;
	border-radius: 40px;
	height: 42px;
	display: flex;
	width: auto;
	align-items: center;
}

.btn-transparent-dark:hover {
	background: #9D3C3C;
	color: #FFFFFF;
	cursor: pointer;
}

.btn-transparent-dark:hover svg path {
	fill: #FFFFFF;
}

.btn-red,
.btn-white {
	width: 210px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 40px;
	height: 50px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	outline: none;
}

.btn-red {
	background: #E83C3C;
	color: #FFFFFF;
    border: none;
}

.btn-red:hover {
	background: #FF6464;
	color: #FFFFFF;
	cursor: pointer;
}

.btn-red.btn-red-long {
	width: 310px;
}

.btn-white {
	border: 1px solid #E83C3C;
	color: #E83C3C;
}

.btn-white:hover {
	cursor: pointer;
	border: 1px solid #FF6464;
	background: #FF6464;
	color: #FFFFFF;
}

.link-red {
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	text-decoration-line: underline;
	color: #E83C3C;
	display: flex;
    align-items: center;
}

.link-red:hover {
	color: #9D3C3C;
	cursor: pointer;
}

.how-to-use {
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	background: linear-gradient(243.46deg, #FFC700 -1%, #F52525 131.66%);
	border-radius: 36px;
	padding: 0 20px;
	height: 42px;
	display: flex;
	align-items: center;
}

.how-to-use svg {
	justify-content: space-between;
}

.how-to-use:hover {
	color: #ffffff;
	cursor: pointer;
}

.small-text {
	font-weight: 500;
	line-height: 20px;
	font-size: 13px;
}

.micro-text {
	font-weight: 500;
	line-height: 16px;
	font-size: 11px;
	display: block;
}

.info-text {
	font-weight: 500;
	height: 12px;
	line-height: 12px;
	font-size: 8px;
	text-transform: uppercase;
	/* text-align: center; */
	vertical-align: super;
}

.caps-text {
	font-weight: 800;
	line-height: 24px;
	font-size: 15px;
	text-transform: uppercase;
}

/* Цвета */

.white-color {
	color: #FFFFFF;
}

.black-color {
	color: #121E32;
}

.gray-color {
	color: #D8DFE2;
}

.dark-color {
	color: #334159;
}

.mid-color {
	color: #76849C;
}

.light-color {
	color: #F2F2F2;
}

.red-color {
	color: #E83C3C;
}

.brick-color {
	color: #9D3C3C;
}

.yellow-color {
	color: #FFE600;
}

.orange-color {
	color: #FFAA00;
}

.green-color {
	color: #7AD841;
}

.white-bg {
	background-color: #FFFFFF;
}

.black-bg {
	background-color: #121E32;
}

.gray-bg {
	background-color: #D8DFE2;
}

.dark-bg {
	background-color: #334159;
}

.mid-bg {
	background-color: #76849C;
}

.light-bg {
	background-color: #f2f2f2;
}

.red-bg {
	background-color: #E83C3C;
}

.brick-bg {
	background-color: #9D3C3C;
}

.yellow-bg {
	background-color: #FFE600;
}

.orange-bg {
	background-color: #FFAA00;
}

.green-bg {
	background-color: #7AD841;
}

/* Разное */

.modal-open .modal {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

@media (max-width: 576px) {
	.bbh-modal .modal-dialog {
		min-height: 100%;
		margin: 0;
	}
	.bbh-modal .modal-content {
		position: absolute;
		min-height: 100%;
		border: none;
	}
	.modal-open {
		/*position: fixed;*/
		overflow: hidden;
	}
}

details:focus, details:active,
summary:focus, summary:active {
	box-shadow: none;
    outline: none;
}

details {
	border-top: 1px solid #F2F2F2;
}

details:last-child {
	border-bottom: 1px solid #F2F2F2;
}

details > summary {
  line-height: 32px;
  padding: 16px 0;
  background: transparent url(../img/summary.svg) right center no-repeat;
}

details > summary:first-of-type {
    list-style-type: none;
}

details > summary::-webkit-details-marker {
	display: none;
}

/* Прочее */

@media (min-width: 992px) {
	.navbar-mainmenu {
		padding-right: 235px;
	}
}
@media (max-width: 992px) {
	#similarbar-modal .modal-dialog {
		width: 100%!important;
		max-width: 100%!important;
	}

	#similarbar-modal .map-wrapper {
		min-height: 392px!important;
		height: 50vh!important;
	}

	.how-to-use {
		font-size: 11px;
		line-height: 15px;
		height: 38px;
		width: 180px;
		padding: 0 13px;
	}

	.how-to-use svg {
		margin-right: 8px;
	}
}


.modal.left .modal-dialog  {
    transform: translate(-100%, 0);
}
.modal.left.show .modal-dialog  {
    transform: translate(0, 0);
}

label.required::before {
	content: url(../img/red-star.svg) ' ';
    color: #E83C3C;
}

.btn-group .btn.btn-primary.btn-sm {
	width: 56px;
	height: auto;
	font-size: 11px;
	text-align: center;
	margin: 0 4px;
	border-radius: 16px;
	border-width: 0;
}

.btn-group .btn.btn-primary.btn-sm.notActive,
.btn-group .btn.btn-primary.btn-sm.notActive:hover {
	color: #121E32!important;
	background-color: #f2f2f2!important;
}

.btn-group .btn.btn-primary.btn-sm.active,
.btn-group .btn.btn-primary.btn-sm.active:hover {
	color: #FFFFFF!important;
	background-color: #E83C3C!important;
}

#timepicker .btn-group .btn,
#timepicker2 .btn-group .btn {
	float: left;
	margin: 4px;
}
.timeBlock.timepicker .btn-group  .btn.btn-primary.btn-sm,
#timepicker .btn-group  .btn.btn-primary.btn-sm,
#timepicker2 .btn-group  .btn.btn-primary.btn-sm {
	font-size: 8px;
	width: 40px;
	height: 24px;
	line-height: 16px;
}

.dateBlock > a, .dateBlock .d-block a {
	font-size:.75em;
	text-align:center;
	cursor:pointer;
}
.dateBlock > a {
	position:relative;
	display:block;
	width:176px;
	margin:0 auto .5em auto;
	padding:1em 1.6rem;
	border-radius:2rem;
	background-color:white;
	border:1px solid black;
}
.dateBlock > a:after {
	content:"";
	position:absolute;
	top:0;
	right:0;
	display: block;
	width:16px;
	height:100%;
	margin-right:1em;
	background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
	background-repeat:no-repeat;
	background-position:center;
	background-size: 16px 12px;
}
.dateBlock .active {
	background-color:#EAEAEA;
	border-color:#CECECE;
	color:#535353;
}
.dateBlock .day.active:after {
	transform:rotate(90deg);
}
.dateBlock .d-block a {
	display: inline-block;
	width: 59px;
	margin: 0 .5em .5em 0;
	padding: .13em 0;
	border: 1px solid #CECECE;
	border-radius: 1rem;
	font-weight: 700;
	color:white;
	background-color:#E83C3C;
}
.dateBlock .d-block a.disabled {
	color:#B6B6B6;
	background-color:#EAEAEA;
	cursor: default;
}
.dateBlock .d-block a.active {
	background-color:#FFD600;
	color:#121E32;
}



.custom-file-label::after {
    content: "Выбрать файл";
    line-height: 30px;
    height: 32px;
    border: black solid 1px;
    color: black;
    outline-width: 0;
    padding: 0 20px;
    cursor: pointer;
    border-radius: 16px;
}

.breadcrumb-item.active {
    color: #000000;
}

.fa-phone:before {
    content: url(../img/ico_phone.svg);
}

.productView .panelBlock .priceBlock {
    border-bottom: #f2f2f2 solid 1px;
    background: #f2f2f2;
    margin-top: 10px;
}

.productView .panelBlock .priceBlock p {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.productView .panelBlock .timerBlock {
    border-bottom: #f2f2f2 solid 1px;
}

.productView .panelBlock .timerBlock .timerContainer {
    height: 72px;
    /*background: url('../img/timer-bg.svg') 0 0 no-repeat;*/
    padding-left: 5px;
    padding-right: 5px;
}

.productView .panelBlock .timerBlock .timerContainer .timer {
    /*height: 36px;*/
    margin: 18px 0;
    width: 100%;
}

.productView .panelBlock .buttonBlock {
    border-bottom: #f2f2f2 solid 1px;
	display: flex;
	justify-content: center;
	padding: 5px 0;
	flex-wrap: wrap;
}

.productView .panelBlock .buttonBlock button {
	font-size: 13px;
	padding: 0 8px;
	margin: 5px 10px;
	cursor: pointer;
}

.productView .panelBlock .buttonBlock .newtime {
	line-height: 36px;
	border-width: 1px;
	border-color: #ffe600;
	outline-width: 0;
	/*padding: 0 20px;*/
	cursor: pointer;
	white-space: nowrap;
	background: #ffe600;
	color: #000000;
	font-weight: bold;
	text-transform:uppercase;
}
.productView .panelBlock .buttonBlock .scrollTop{
		font-weight: bold;
	text-transform:uppercase;
}

.productView .panelBlock .buttonBlock .newtime:hover {
	border-color: #9D3C3C;
}

.productView .panelBlock .buttonBlock .newbet {
	white-space: nowrap;
}

#calendar {
	overflow: hidden;
    padding-top: 68px;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    position: absolute;
}

#calendar.open {
    width: 100%;
    left: 0;
	overflow: auto;
}

#calendar #sidebarClose {
	display: none;
}

#calendar > div {
	position: relative;
	height: 98%;
	width: 100%;
	background: #fff;
}

#sidebar-wrapper {
	/*padding-top: 68px;*/
	/*margin-top: -68px;*/
	height: 100%;
	background-color: #fff;
	/*z-index: 1051 !important;*/
}

@media (max-width: 991px) {
	#sidebar-wrapper {
		padding-top: 0;
		margin-top: 0;
	}
	.openCalendar {
		overflow: hidden;
	}
	#calendar {
		display: none;
	}
    #calendar.open {
		display: block;
        position: fixed;
        right: 0;
        background: rgba(0,0,0,0.5);
    }
    #calendar > div {
        max-width: 500px;
        margin: 0 auto;
		overflow: hidden;
		height: 100%;
    }
	#calendar #datepicker {
		overflow: auto;
		height: calc(100% - 200px);
	}
	#calendar .controlBlock {
		max-width: 450px !important;
		margin: 0 auto;
		/*position: fixed;*/
		bottom: 0;
		background: #fff;
	}
	#timepicker .btn-group .btn.btn-primary.btn-sm {
		font-size: 14px;
		width: 90px;
		height: 30px;
		line-height: 23px;
	}
	#calendar #timepicker > div {
		display: flex !important;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	#calendar #sidebarClose {
		display: block;
		position: absolute;
		top: 7px;
		right: 16px;
		width: 24px;
		height: 24px;
		background: url('../img/close.svg') center center no-repeat rgb(255, 255, 255);
		z-index: 9999;
		box-shadow: rgb(102, 102, 102) 0 3px 5px;
		border-radius: 50%;
		padding: 20px;
		opacity: 0.7;
	}
}

@media (max-width: 440px) {
	.productView .panelBlock .buttonBlock button {
		width: 100%;
	}
}

.modal .close {
	position: absolute;
	top: 16px;
	right: 16px;
	width: 24px;
	height: 24px;
	background: #ffffff url('../img/close.svg') 0 0 no-repeat;
	opacity: 1;
	z-index: 2;
}

.modal .modal-header .close {
	position: relative;
	height: 40px;
	width: 40px;
	background-position: center;
	top: 0;
	right: 0;
}

.modal h5{
	margin: 0 24px 16px 0;
}

.modal .modalBodyForm {
	background-color:#f2f2f2;
	margin: 0 -1.5rem;
	padding: 1.5rem;
}

#offer-form-modal.modal .steps {
	width: 100%;
	display: none;
}

#offer-form-modal.modal .steps.slick-initialized,
#offer-form-modal.modal .steps.fullVersion {
	display: block;
}

#offer-form-modal.modal .steps.fullVersion button.next,
#offer-form-modal.modal .steps.fullVersion button.prev {
	display: none;
}

#offer-form-modal.modal .steps .step {
	padding: 16px;
	text-align: center;
}

#offer-form-modal.modal .steps .step .checkbox:checked + label {
	background: #007fff;
}

#offer-form-modal.modal .steps .buttonBlock {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#offer-form-modal.modal .steps .buttonBlock button {
	margin: 2px 10px;
}

#offer-form-modal.modal .steps .step textarea {
	width: 100%;
}

#offer-view-modal-new input,
#offer-view-modal-new textarea {
	border-width: 0;
	border-bottom: #D8DFE2 solid 1px;
	border-radius: 0;
	background: transparent;
	padding: 0;
}

#offer-view-modal-new textarea {
	height: 100px;
}

.promo .subText {
	font-size: 26px;
}

.btn.newbet {
	height: auto;
	line-height: 1.1;
	min-height: 48px;
}

.newbet.small {
	line-height: 32px;
	border-width: 0;
	outline-width: 0;
	padding: 0 20px;
	cursor: pointer;
	white-space: nowrap;
	min-height: 0;
}

#form-modal-product-price-question input {
	border-width: 0;
	border-bottom: #D8DFE2 solid 1px;
	border-radius: 0;
	background: transparent;
	padding: 0;
}

.newbetBlock {
	text-align: center;
}

.ui-widget.ui-widget-content {
	/*z-index: 1050;*/
	    max-width: 100%;
    padding-right: 0px;
}

#modalDialog .dataTables_filter {
	display: none;
}

#modalDialog .dt_display td:last-child {
	display: flex;
}

#modalDialog .dt_display td:last-child a {
	padding: 5px;
	font-size: 20px;
}

#modalDialog .dt_display .dtFilter {
	height: auto;
	font-size: 14px;
	padding: 2px;
	width: 100%;
	line-height: 1;
}

.contactsBlock .address {
	position: relative;
	margin-bottom: 10px;
	margin-top: 5px;
}

.contactsBlock .address::before {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: red;
	top: 7px;
	left: 0;
}

.contactsBlock .address h5 {
	display: inline;
	padding-left: 20px;
}

.clear {
	clear: both;
}

.soldBlock {
	text-align: center;
}

.soldBlock span {
	margin: 15px;
	display: inline-block;
	padding: 8px 25px;
	border: 2px solid #9D3C3C;
	font-size: 24px;
	color: #9D3C3C;
	border-radius: 4px;
	transition: all 300ms ease 0ms;
}

.soldBlock span:hover {
	color: #fff;
	background: #9D3C3C;
}

.daysViews a.hidden {
	display: none;
}

.hidden {
	display: none !important;
}

#similarClose
{
	-webkit-transition: all 0.3s ease 0s; /* Safari and Chrome */
	-moz-transition:    all 0.3s ease 0s; /* Firefox */
	-ms-transition:     all 0.3s ease 0s; /* IE 9 */
	-o-transition:      all 0.3s ease 0s; /* Opera */
	transition:         all 0.3s ease 0s;
}

@media screen and (max-width: 575px) {
	.bottomButtonBlock button {
		font-size: 13px;
		padding: 0 8px;
		margin: 5px 10px;
		width: 100%;
	}
}

.timeBlock.timepicker {
	overflow: hidden;
}

.objectBanner {
	background: url("../img/banner.svg") no-repeat top right;
	width: 100%;
	height: 100px;
	position: relative;
	display: flex;
	justify-content: left;
	padding-top: 12px;
	margin-bottom:10px;
	padding-right: 50px;
}

.objectBanner .title {
	background: url("../img/banner_icon.svg") no-repeat center left;
	padding-left: 55px;
	height: 45px;
	font-size: 14px;
	color: #fff;
	line-height: 16px;
	/*position: absolute;*/
	/*top: 12px;*/
	/*bottom: 0;*/
	margin: auto 15px;
	/*left: 0;*/
	max-width: 250px;
	padding-top: 8px;
}

.objectBanner .close {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 12px;
	bottom: 0;
	right: 30px;
	margin: auto;
	text-shadow: none;
	opacity: 1;
}

.objectBanner .close::before,
.objectBanner .close::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 2px;
	background: #fff;
	top: 0;
	bottom: 0;
	transform-origin: center;
	transform: rotate(45deg);
	margin: auto;
}

.objectBanner .close::after {
	transform: rotate(-45deg);
}

.objectBanner a {
	/*position: absolute;*/
	/*top: 12px;*/
	/*bottom: 0;*/
	margin: auto 15px;
	/*right: 40%;*/
	height: 45px;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
}

.objectBanner a.download-file {
	right: 40%;
}

.objectBanner a.play-video {
	right: 65%;
	padding-left: 40px;
	background: transparent url('../img/youtube_video.png') center left no-repeat;
}

.objectBanner a span,
.objectBanner a span.download-file-name {
	color: #fff;
	width: 100%;
	font-size: 10px;
	line-height: 12px;
}

.objectBanner a:hover span {
	color: #E83C3C;
}

.objectBannerBG {
	background: #9D3C3C;
	width: 100%;
	height: 87px;
	margin-top: 12px;
}

#similarTable tr:hover a {
	text-decoration: underline;
}

.slick-dots {
	list-style-type: none;
	padding: 0;
	font-size: 10px;
	line-height: 16px;
	text-align: center;
}

.slick-dots li {
	display: inline;
	padding: 5px;
}

.slick-dots .active {
	font-size: 16px;
	color: #E83C3C;
}

.slick-dots button {
	color: #76849C;
	background: #76849C;
	border: 0;
	font-size: 1px;
	border-radius: 50%;
	height: 5px;
	width: 5px;
	padding: 0;
}

.slick-dots .slick-active button {
	color: #E83C3C;
	background: #E83C3C;
	width: 7px;
	height: 7px;
}

.slide-up.active span {
	font-weight: bold;
	font-size: 14px;
	width: 200px;
}

.faq-item .ui-accordion .ui-icon {
	transform: rotate(-90deg);
}

.faq-item .ui-accordion .ui-state-active .ui-icon {
	transform: rotate(0deg);
}

.youtu-quest {
	margin-top: 15px;
}

@media (max-width: 1400px) {

}

@media (max-width: 1200px) {
	.objectBanner {
		background-position-x: 84%;
	}
	.objectBanner .title,
	.objectBanner a {
		margin: auto 5px;
	}
}
@media (max-width: 991px) {
	.objectBanner {
		background-position-x: right;
	}
	.objectBanner .download-file {
		right: 12%;
	}
	.objectBanner .title {
		max-width: 160px;
		padding-top: 0;
	}
}
@media (max-width: 767px) {
	#object .object-controls .repair {
		min-width: 50px;
	}

	#object .object-controls .repair {
		margin-right: 72px!important;
	}

	.repair-info-non-editable-popup {
		margin-right: 0!important;
	}

	.objectBanner {
		background-position-x: 90%;
	}
	.objectBanner {
		justify-content: left;
		flex-wrap: wrap;
	}
	.objectBanner .title {
		background-size: 40px;
		line-height: 12px;
		font-size: 12px;
		height: 38px;
		max-width: 100%;
		width: 100%;
		padding-top: 8px;
	}
	.objectBanner .download-file {
		right: 0;
		left: 0;
		max-width: 220px;
		top: 51px;
		bottom: auto;
	}
	.modal .close {
		position: fixed;
		top: 36px;
	}
	.how-to.modal .close {
		position: static;
	}
}

@media (max-width: 500px) {
	#object .object-controls .repair {
		margin-right: 26px!important;
	}
}
@media (max-width: 350px) {
	#object .object-controls .repair {
		margin-right: 6px!important;
	}

	#object .object-controls .repair {
		min-width: 140px!important;
	}

	.btn-red.btn-red-long {
		width: 100%;
	}
}
@media (max-width: 419px) {
	.objectBanner .close {
		right: 10px;
		top: 0;
		margin-top: 20px;
	}
	.objectBanner {
		padding-right: 0;
	}
}

#photo-gallery h5{
	font-weight: bold;
font-size: 28px;
line-height: 150%;
}

#photo-gallery .micro-text {
	font-size: 12px;
	color: #727272;
}

#photo-gallery .h5{
	font-weight: bold;
font-size: 28px;
line-height: 34px;
}

#sidebarOpen h4{
font-weight: bold;
font-size: 28px;
line-height: 24px;	
color: #505050;

}

#sidebarOpen .micro-text{
font-weight: bold;
font-size: 16px;
line-height: 24px;	
color: #505050;
}

.addcalendar{
background: #FFD600;
border-radius: 35px;
font-weight: bold;
font-size: 12px;
line-height: 15px;
color: #19182D;
padding:17px;
border:0;
text-transform:uppercase;
}

.addcalendar:hover{
	    border: 2px solid #ffd600;
    background: transparent;
	color:#ffd600;
	padding:15px;
}

.newbet {
	width: 167px;
	display: flex!important;
	height: 38px;
}

#sidebar button + button{
	margin-top:10px;
}

.timer .micro-text {
    font-size: 12px;
}

.timer .h5, .timer .delimiter{
font-weight: bold;
font-size: 16px;
line-height: 29px;
}

footer .soc-link i {
    color: #fff;
    background: #BDBDBD;
    width: 42px;
    height: 42px;
    margin: 0 0.3rem;
    text-align: center;
    border-radius: 50%;
    line-height: 42px;
    font-size: 28px;
}

footer a.mid-color {
    text-decoration: underline;
}

.footer__requsites-old p {
	font-size: 11px;
    color: #76849C;
}

.blur4{
-webkit-filter: blur(4px);
-moz-filter: blur(4px);
filter: blur(4px);
}

.comment-text{
    margin-left: 80px;
    background: #F2F2F2;
    border-radius: 0px 10px 10px 10px;
	    padding-top: 35px;
    padding-left: 10px;
    padding: 10px;}
.show_el_oferta {
    background: #9D3C3C;
    border-radius: 35px;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    border: 0;
    padding: 7px 25px;
    cursor: pointer;
    display: block;
	text-transform: uppercase;
}

.u-t-c{
	    margin-right: 80px;
		margin-left:0px;
		border-radius: 10px 0px 10px 10px;
}

.comments .small-text, .graph p.small-text{
font-weight: normal;
font-size: 12px;
color: #727272;
line-height: 160.4%;}

.comment-info .l-10{padding-left: 10px;}
.comment-info .comment-dropdown{margin-top:10px;color: #BBBBBB;}
.logo-pm{width: 56px; height: 56px; margin-right: 24px;}
.logo-pm.float-right{ margin-right: 0px; margin-left: 24px;}


.b-l-f{
background-color:#f2f2f2;margin: 0px -15px;;padding: 1.5rem;}

.buttonBlock .w-100{width:95%!important;}

	.d-c-h{
	text-align: center;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #727272;}
	
	.bg-fix-1{background: #f8f8f8;width: 115%;height:100%;margin-top: -18%;position: absolute;margin-left: -69%;position: absolute;}
		.d-b-f-1{display:inline-flex;}
	.d-b-f-2{display:none;}
	.bg-f2-chat{background:#f2f2f2;margin-top:100px;}
	.b-1-p-f{height: 80px;
    border-bottom: #ffffff solid 1px;
    border-right: #ffffff solid 1px;}
	
	.bg-f2-chat .nav-link img, .delltab{display:none}
	.objectBanner .download-file{background-size: 50px;}
	#photo-gallery::before{
content: "";
    background: #f0f0f0;
    width: 200%;
    height: calc(100% - 95px);
    margin-left: -100%;
    position: absolute;
	}
	.fix1-t{    z-index: 10;
    position: relative;}
	
	.custom-control-input:checked~.custom-control-label::before{color: #E83C3C;border-color: #E83C3C;background-color: #E83C3C;}
	.custom-radio .custom-control-input:checked~.custom-control-label::after{background:none;}
	.custom-control-label{font-size: 15px;line-height: 19px;}
	

	.comments{margin-top:65px;}
	#infoForDesc h5,#infoForDesc h4,#infoForDesc h3,#infoForDesc h2,#infoForDesc h1{font-weight: bold;font-size: 16px;line-height: 24px;color: #19182D;}
	#infoForDesc ul{margin:0px;padding:0px;margin-bottom: 30px;}
	#infoForDesc ul li{font-weight: 500;font-size: 14px;line-height: 160%;list-style-type: none;padding-bottom:1px;margin-left: 10px;}
    #infoForDesc li:before {content: "";width: 4px;height: 4px;position: absolute;margin-left: -10px;background: #E83C3C;border-radius: 50%;margin-top: 7px;}
	#infoForDesc p{font-weight: 700;font-size: 16px;line-height: 22px;margin-left: 0!important}
	#infoForDesc p strong {font-weight: 700!important;}
	.tab-content{padding-top: 40px;padding-bottom: 40px;}
	#object .newbet{display: block;text-align: center;}

	.breadcrumb{margin: 20px!important;}
	.popover {z-index:990;}
	
	p.error{padding: 5px 20px;font-size: 12px; color: red;line-height: 16px;}

	#object.modal .photo img {
		max-height: 300px;
	}

	#object.modal .object-info-wrapper {
		display: grid;
		grid-template-columns: repeat(2, 238px);
		grid-column-gap: 20px;
	}

	#object.modal .modal-dialog,
	#object.modal .modal-content {
		width: 1100px;
		max-width: unset;
		min-height: 435px;
	}

	#object.modal .modal-body {
		padding: 15px!important;
	}

	#object .object-info {
		display: flex;
		justify-content: space-between;
		padding: 20px;
	}

	#object #gallery {
		width: 450px;
    	margin: auto 15px auto 0 !important;
	}

	#object #gallery .photo {
		width: 450px;
	}

	#object .object-controls {
		display: flex;
		margin-bottom: 10px;
	}

	#object .obj-main {
		display: grid;
		grid-template-columns: repeat(2, 238px);
		grid-column-gap: 20px;
		margin-top: 20px;
	}

	#object .object-text-info {
		max-width: 500px;
	}

	#object .mapModalLink,
	#object .obj-main a {
		font-weight: 400;
		font-size: 14px;
		line-height: 14px;
		text-decoration-line: underline;
		color: #E83C3C;
		display: flex;
		margin-bottom: 10px;
		align-items: center;
	}

	/* #object .deleteResultOnGraph::before {
		background-position: center;
		background-size: 16px;
		background-repeat: no-repeat;
		content: '';
		width: 16px;
		height: 16px;
		display: flex;
		align-self: center;
		background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.5355 3.05028C11.926 2.65975 12.5592 2.65975 12.9497 3.05028C13.3402 3.4408 13.3402 4.07397 12.9497 4.46449L9.41418 8.00003L12.9497 11.5356C13.3402 11.9261 13.3402 12.5592 12.9497 12.9498C12.5592 13.3403 11.926 13.3403 11.5355 12.9498L7.99996 9.41424L4.46443 12.9498C4.07391 13.3403 3.44074 13.3403 3.05022 12.9498C2.65969 12.5592 2.65969 11.9261 3.05022 11.5356L6.58575 8.00003L3.05022 4.46449C2.65969 4.07397 2.65969 3.4408 3.05022 3.05028C3.44074 2.65975 4.07391 2.65975 4.46443 3.05028L7.99996 6.58581L11.5355 3.05028Z' fill='%23E83C3C'/%3E%3C/svg%3E%0A");
	} */

	#object .object-controls .repair span, 
	#object .object-controls .apartment span,
	#object .modalNewControlsWrapper span {
		font-weight: 600;
		font-size: 14px;
		line-height: 14px;
	}

	#object .object-controls .repair {
		position: relative;
		min-width: 238px;
		max-width: 238px;
		margin-right: 20PX;
	}

	#object {
    color: #4e4e4e;
}

#object p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
}

#object .source-link-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

#object .object-controls-buttons .red-link {
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    text-decoration-line: underline;
    color: #e83c3c;

}

#object .photo {
    text-align: center;
}

#object .photo img {
    max-height: 25vh;
    margin: 0 10px 22px 0;
}

#object p {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
    font-weight: 500;
}

#object .title {
    font-weight: 700;
}

#object .modal-footer {
    flex-direction: column;
}

#object .price-info {
    display: flex;
    align-items: center;
}

#object .object-visual-info {
	display: flex;
    flex-direction: column;
}

#object .object-icons {
    display: flex;
    align-items: center;
	margin-top: auto;
}

#object .edit_object_icon_badge {
    position: relative;
    margin-right: 12px;
}

#object .edit_object_icon_badge.inactive {
    display: none;
}

#object .edit_object_icon_badge[data-rel="edit_object_comment"] {
    display: flex;
}

.object-controls-buttons .red-link.editObjectButton,
.object-controls-buttons .red-link.deleteResultOnGraph {
    display: block;
    width: 40px;
    height: 40px;
    background-size: 100%;
    cursor: pointer;
    margin: 0;
}

.object-controls-buttons .red-link.editObjectButton {
    margin-right: 15px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='120' height='120' viewBox='0 0 120 120' fill='none'%3E%3Crect x='2' y='2' width='116' height='116' rx='58' stroke='%23F56363' stroke-width='4'/%3E%3Cpath d='M71.1082 40.044L37.1482 74.005L45.6335 82.4903L79.5935 48.5294L82.4216 51.3575L46.7468 87.0333L46.3494 87.1866L30.0818 93.4327C27.7326 94.3344 25.4245 92.1277 26.1287 89.7843L26.2058 89.5558L32.4519 73.2882L32.6052 72.8917L68.28 37.2159L71.1082 40.044ZM30.7468 88.8917L42.0408 84.5548L35.0828 77.5978L30.7468 88.8917ZM77.9275 27.5685C80.019 25.4772 83.4102 25.4772 85.5017 27.5685L92.0701 34.1368C94.1612 36.2283 94.1612 39.6186 92.0701 41.7101L90.907 42.8722L88.0789 40.044L89.2419 38.8819C89.7709 38.3526 89.771 37.4943 89.2419 36.9649L82.6736 30.3966C82.1442 29.8675 81.286 29.8675 80.7566 30.3966L79.5935 31.5587L76.7644 28.7306L77.9275 27.5685Z' fill='%23F56363'/%3E%3Crect x='74.8477' y='28.6244' width='22.8625' height='9.43929' rx='1.67788' transform='rotate(45 74.8477 28.6244)' stroke='%23F56363' stroke-width='4'/%3E%3Cpath d='M68.3801 51.258L48.3801 71.258' stroke='%23F56363' stroke-width='4' stroke-linecap='round'/%3E%3C/svg%3E");
}

.object-controls-buttons .red-link.deleteResultOnGraph {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='120' height='120' viewBox='0 0 120 120' fill='none'%3E%3Crect x='2' y='2' width='116' height='116' rx='58' stroke='%23F56363' stroke-width='4'%3E%3C/rect%3E%3Cpath d='M37 43H81L79.0726 94.0754C79.0321 95.1499 78.1493 96 77.074 96H40.926C39.8507 96 38.9679 95.1499 38.9274 94.0754L37 43Z' stroke='%23F56363' stroke-width='4'%3E%3C/path%3E%3Cpath d='M65 32V34H67V32H65ZM53 32H51V34H53V32ZM59 26V28C61.2091 28 63 29.7909 63 32H65H67C67 27.5817 63.4183 24 59 24V26ZM65 32V30H53V32V34H65V32ZM53 32H55C55 29.7909 56.7909 28 59 28V26V24C54.5817 24 51 27.5817 51 32H53Z' fill='%23F56363'%3E%3C/path%3E%3Crect x='33' y='32' width='52' height='11' rx='2' stroke='%23F56363' stroke-width='4'%3E%3C/rect%3E%3Cpath d='M47 53V78' stroke='%23F56363' stroke-width='4' stroke-linecap='round'%3E%3C/path%3E%3Cpath d='M59 53V78' stroke='%23F56363' stroke-width='4' stroke-linecap='round'%3E%3C/path%3E%3Cpath d='M71 53V78' stroke='%23F56363' stroke-width='4' stroke-linecap='round'%3E%3C/path%3E%3C/svg%3E");
}

.source_link_and_delete_container_big {
    display: flex !important;
    align-items: center;
    float: right;
    flex-direction: row-reverse;
    margin-top: 40px;
}

.mapModalLink {
    font-size: 14px;
    font-weight: 400;
}

.mapModalLink::before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 15px;
    margin-right: 6px;
    background: url("data:image/svg+xml,%3Csvg width='10' height='15' viewBox='0 0 10 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 5C9 2.79086 7.20914 1 5 1C2.79086 1 1 2.79086 1 5V5.15723C1 6.48716 1.39412 7.78796 2.13184 8.89453L5 13.1963L7.86816 8.89453C8.60588 7.78796 9 6.48716 9 5.15723V5ZM10 5.15723C10 6.68459 9.54742 8.17838 8.7002 9.44922L5 15L1.2998 9.44922C0.452578 8.17838 0 6.68459 0 5.15723V5C0 2.23858 2.23858 0 5 0C7.76142 0 10 2.23858 10 5V5.15723Z' fill='%23F56363'/%3E%3Ccircle cx='5' cy='5' r='2' fill='%23F56363'/%3E%3C/svg%3E%0A") no-repeat center center;
    background-size: contain;
    vertical-align: middle;
}

[class^="houseInfoBtnModal_"]::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 15px;
    margin-right: 6px;
    background: url("data:image/svg+xml,%3Csvg width='14' height='15' viewBox='0 0 14 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.69727 0.858398C6.87611 0.722412 7.12389 0.722412 7.30273 0.858398L13.3027 5.4209C13.4269 5.51544 13.5 5.6623 13.5 5.81836V14C13.5 14.2761 13.2761 14.5 13 14.5H9.5C9.22386 14.5 9 14.2761 9 14V10.6777C9 9.84931 8.32843 9.17773 7.5 9.17773H6.5C5.67157 9.17773 5 9.84931 5 10.6777V14C5 14.2761 4.77614 14.5 4.5 14.5H1C0.723858 14.5 0.5 14.2761 0.5 14V5.81836C0.500031 5.6623 0.57311 5.51544 0.697266 5.4209L6.69727 0.858398Z' stroke='%23F56363'/%3E%3C/svg%3E%0A") no-repeat center center;
    background-size: contain;
    vertical-align: middle;
}


#object .edit_object_icon_badge {
  min-width: 40px;
  min-height: 40px;
  max-width: 40px;
  max-height: 40px;
}
	
@media (max-width: 1200px) and (min-width: 992px) {
	.nav-tabs .nav-item{    margin-left: 0px!important;}
	#photo-gallery::before{height: calc(100% - 90px);}
}	

@media (max-width: 991px) and (min-width: 577px) {
	.d-b-f-1 {display: none;}
	.d-b-f-2 {display: inline-flex;width: 100%;padding-bottom: 15px;}
	#photo-gallery::before{display:none;}
	.nav-tabs .nav-item{    margin-left: 0px!important;}
	.nav-tabs .nav-link {font-size: 12px!important;padding: 15px 10px!important;}
}
@media (max-width: 576px) and (min-width: 200px) {
	.footer__requsites-old p {
		font-size: 8px;
		color: #76849C;
	}

	.r-b-m{
		display: inline-block !important;
		background: transparent!important;
		border: 3px solid #9D3C3C!important;
		box-sizing: border-box!important;
		border-radius: 35px!important;
		width: 49%!important;
		font-weight: bold;
		font-size: 14px!important;
		line-height: 0px!important;
		color: #9D3C3C!important;
		padding: 60px 0px!important;
	}
	.modal-dialog h5{
		font-weight: bold;
		font-size: 14px;
		line-height: 24px;
	}
	.modal-dialog p{
	font-style: normal;
	font-weight: 500;
	font-size: 10px;
	line-height: 18px;
	color: #19182D;
	}
	.b-l-f{background-color: #fff !important;margin: 0px !important; box-shadow: 0px 20px 45px rgb(0 0 0 / 10%);border-radius: 25px;}
	.b-l-f .form-control{font-weight: normal;font-size: 12px;line-height: 15px;}
	.b-f-1{margin:30px -15px -15px -15px}
	.modal-body .micro-text{font-weight: normal;font-size: 10px;line-height: 12px;color: #ADADAD;}
	#photo-gallery h5{font-weight: bold;font-size: 14px;line-height: 24px;}
	.timer{background-size: 21px!important;padding-left: 30px!important;}
	#photo-gallery .micro-text{font-size: 8px;line-height: 10px;}
	#photo-gallery .h5,.timer .delimiter{font-size: 14px;line-height: 17px;}
	.timer .h5 .info-text{font-size: 5px;line-height: 6px;}
	.bg-fix-1{background:#fff!important;}
	.productView .panelBlock .buttonBlock button{    margin: 5px 0px;}
	.bg-f2{background: #F2F2F2;margin: 0px -15px !important;padding:0px 15px 15px 15px;}
	#gallery{margin: 0px -15px !important;}
	.d-b-f-1{display:none!important;}
	.d-b-f-2{display:contents!important;}
	.d-b-f-2{padding:0px!important;margin:0px -15px!important;}
	.bg-f2-chat{background:#fff!important;}
	.card-header{background-color: transparent;padding: 0px;}
	.card-header .card-title{font-weight: bold;font-size: 12px;line-height: 24px;color: #19182D;margin-bottom: 0px;}
	.card-header .card-title a{color: #19182D}
	.bg-f2-chat .card{border:0px!important;}
	#navs-tabs{margin:0px;padding: 0px;}
	.card-body{background: #f2f2f2;}
	.bg-f2-chat .nav-link img, .delltab img{display:inline-block!important;padding-right: 13px;}
	.delltab{font-weight: bold;font-size: 12px;line-height: 24px;color: #B4B4B4;display:inline-block!important;margin: 0px 0px -10px 0px}
	.b-1-p-f{border:0px!important;}
	.fw-previous-tab-pane .black-color {font-weight: bold;font-size: 14px;line-height: 17px;}
	.fw-previous-tab-pane .mid-color{font-size: 8px;}
	 #messages{margin: 0px;padding: 0px;}
	 #map-offset-left.mb-4{margin-bottom:5px!important;}
	#collapse-messages .delltab{margin: 6px 0px 5px 15px!important;}
	.chat-h5{font-size: 14px!important;;line-height: 24px!important;padding: 0px !important;margin-bottom: 5px !important;}
	.comments .small-text, .graph p.small-text{font-size: 8px!important;line-height: 13px!important;}
	.comments p.mid-color{padding: 0px !important;}
	.comments{margin:20px 0px 0px 0px;padding: 0px !important;}
	.d-c-h{font-size: 8px;line-height: 10px;}
	.logo-pm {width: 35px;height: 35px; margin-right: 10px!important;}
	.comment-text {margin-left: 45px!important;padding-top: 30px !important;}
	.u-t-c{margin-right: 45px!important;margin-left:0px!important;}
	.logo-pm.float-right {margin-right: 0px!important;margin-left: 5px!important;}
	.show_el_oferta {font-size: 7px;padding: 3px 25px;}
	.comment.py-4{padding-bottom:10px!important;padding-top:10px !important;}
	.buttonBlock .w-100{width: 100%!important;}
	.buttonBlock{padding:0px!important}
	.comment-info a, .comment-info span.micro-text{font-size: 8px!important;}
	.buttonBlock .py-2{padding-bottom:0px !important;}
	.comments .dropdown-menu{left:-115px;}
	.lg-toolbar .lg-icon, .lg-toolbar #lg-counter{display:none}
	.lg-toolbar .lg-close{display:block}
	.lg-toolbar .lg-icon{background: transparent;border: 0px;color:#fff;}
	.objectBanner{height:auto;    background-size: cover;}
	.objectBanner .title br{display:none;}
	#photo-gallery::before{display:none}
	.modal-dialog .pl-4, .modal-dialog .px-4{padding:15px !important;}
	.t-i-z{font-size: 12px!important;line-height: 15px!important;color: #6B6B6B!important;}
	.custom-control-label{font-size: 10px;line-height: 12px;}
	.custom-control-label::before{width: 10px!important;height:10px!important;left: -20px;top: 1px;}
	/*footer .micro-text {font-weight: normal;font-size: 8px;line-height: 13px;}*/
	footer .soc-link i {width: 34px!important;height: 34px!important;font-size: 22px!important;line-height: 35px!important;}
	footer .pl-1, .px-1 {padding-left: 0px!important;}
	.lSSlideOuter .lSPager.lSGallery li.active img {border-bottom: #E83C3C solid 2px!important;}
	.buy_now{    font-size: 12px!important;width: 120% !important;margin-left: -17%;}
	.bg-f2-chat{margin-top: 10px;}
	footer .justify-content-end {-ms-flex-pack: flex-start!important;justify-content: flex-start!important;}
	.box-icons div.p-1{padding:0px!important}
	.photo-gallery .box-icons{margin-left: -10px!important;display: flex!important;width: 100%;}
}

@media screen and (max-width: 1150px) {
	#object.modal .modal-dialog, #object.modal .modal-content {
		max-width: 500px;
		margin: 15px auto;
	}

	#object .object-info {
		padding: 0;
	}

	#object #gallery {
		margin: 0 !important;
	}

	#object.modal .modal-body {
		padding: 25px !important;
	}

	#object.modal .object-info-wrapper,
	#object .obj-main {
		grid-template-columns: repeat(2, 220px);
	}

	#object .object-controls .repair {
		min-width: 220px;
    	max-width: 220px;
	}

	.source_link_and_delete_container_big {
		float: none;
		flex-direction: row;
		margin-top: 20px;
	}

	#object .object-info {
		flex-direction: column;
	}

	#object .object-controls {
		justify-content: flex-start;
	}

	#object .object-controls-buttons {
		justify-content: flex-start!important;
	}

	#object .object-controls-buttons .newbet {
		margin-right: 70px;
	}	

	#object .source-link {
		margin-left: 0;
	}

	#object .edit_object_icon_badge {
		min-width: 30px;
		min-height: 30px;
		max-width: 30px;
		max-height: 30px;
	}
/* 
	.object-controls-buttons .red-link.editObjectButton, .object-controls-buttons .red-link.deleteResultOnGraph {
		width: 30px;
    	height: 30px;
	} */

	#object .object-icons {
		margin-bottom: 20px;
		margin-top: 10px;
	}
}

@media screen and (min-width: 767px) {
	#object .object-controls .repair {
		display: flex;
	}

	.objectPopoverWrapper {
		margin-right: 10px;
	}
}

@media screen and (max-width: 500px) {
	#object.modal .modal-dialog, #object.modal .modal-content {
		max-width: 345px;
	}

	#object.modal .modal-body {
        padding: 15px !important;
    }

	#object.modal .object-info-wrapper,
	#object .obj-main {
		grid-template-columns: repeat(2, 153px);
	}

	#object #gallery {
		width: 100%;
		margin: 0!important;
	}

	#object #gallery .photo {
		width: 100%;
	}

	#object .object-controls .repair-info-question {
		left: 48px;
    	top: 6px;
	}

	#object .object-controls-buttons {
		margin-top: 15px;
	}

	#object .object-controls-buttons .newbet {
		margin-right: 15px;
	}

	#object .mapModalLink, #object .obj-main a,
	#object .object-controls .repair span, #object .object-controls .apartment span, #object .modalNewControlsWrapper span,
	#object p  {
		font-size: 12px;
	}

	#object .object-controls .repair {
        min-width: 147px;
        max-width: 147px;
    } 

	.source-link {
		width: 148px !important;
		height: 30px !important;
	}

	.object-controls-buttons .red-link.editObjectButton, .object-controls-buttons .red-link.deleteResultOnGraph {
		width: 30px;
		height: 30px;
	}
}

@media screen and (max-width: 350px) {
	#object.modal .modal-dialog, #object.modal .modal-content {
		max-width: 295px;
	}

	#object.modal .object-info-wrapper {
		grid-template-columns: repeat(2, 125px);
	}

	#object .obj-main {
		display: flex;
		flex-direction: column;
	}

	#object .object-controls .repair {
		margin-right: 94px;
	}

	#object .object-controls-buttons {
		margin-top: 10px;
		flex-direction: column;
	}

	#object .object-controls .repair,
	#object .object-controls .apartment {
		display: flex;
		flex-direction: column;
	}

	#object .object-controls .repair-info-question {
		right: -21px;
		top: -1px;
	}

	#object .object-controls-buttons a {
		width: 100%;
	}

	#object .object-controls-buttons .newbet {
		margin-bottom: 10px;
	}
}